Drupal Patches Critical Vulnerabilities in Three Modules

Drupal this week released security updates for three modules to patch Highly Critical and Critical remote code execution (RCE) vulnerabilities in them.

read more

Read more: Drupal Patches Critical Vulnerabilities in Three Modules

Story added 14. July 2016, content source with full text you can find at link above.